## libaudio-scan-perl 0.87+dfsg

=== debian/changelog ===
libaudio-scan-perl (0.87+dfsg-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 09:44:43 +0100

libaudio-scan-perl (0.87+dfsg-1) unstable; urgency=low

  * New upstream release
  * Rewrite control description
  * No longer run POD tests
  * Refresh copyright information

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Mar 2011 23:10:41 -0400

libaudio-scan-perl (0.86+dfsg-1) unstable; urgency=low

  * New upstream release
  * Build-Depends-Indep on libtest-warn-perl, libtest-pod-perl and
    libtest-pod-coverage-perl
  * Add myself to Uploaders
  * Enable tests on POD

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 19 Mar 2011 13:40:46 +0100

libaudio-scan-perl (0.85+dfsg-1) unstable; urgency=low

  * Initial release (closes: #524789)

 -- Maximilian Gass <mxey@cloudconnected.org>  Wed, 02 Mar 2011 21:09:13 +0100
