## libaudio-scan-perl 0.93%2Bdfsg

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://search.cpan.org/dist/Audio-Scan/   .*/Audio-Scan-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
debian sh debian/repack.stub
