## libaudio-scan-perl 0.93%2bdfsg

=== debian/changelog ===
libaudio-scan-perl (0.93+dfsg-2maemo0) fremantle; urgency=low
  * Initial port for Fremantle
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Thu, 12 Apr 2012 13:26:33 +0200

libaudio-scan-perl (0.93+dfsg-2) unstable; urgency=low

  * Team upload.
  * Remove unneeded hunk about missing newline at the end of file from the
    patch. dpkg-source from squeeze chokes over it.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Sep 2011 15:06:07 +0200

libaudio-scan-perl (0.93+dfsg-1) unstable; urgency=low

  * New upstream release
  * Add disable-failing-test-sparc.patch to disable a failing test on sparc

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 17 Sep 2011 12:47:26 +0200

libaudio-scan-perl (0.92+dfsg-1) unstable; urgency=low

  * New upstream release
  * Add copyright info for src/jenkins_hash.c

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 12 Sep 2011 11:10:14 +0200

libaudio-scan-perl (0.91+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 07 Sep 2011 10:58:55 +0200

libaudio-scan-perl (0.90+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 04 Aug 2011 18:59:47 +0200

libaudio-scan-perl (0.88+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.2
  * Re-order (Build-)Depends (just cosmetics)
  * Fix BSD-3-clause license paragraphs
  * Fix Expat and Zlib licenses formatting

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 02 Aug 2011 16:10:27 +0200
