## libaudio-scan-perl 0.93+dfsg

=== debian/changelog ===
libaudio-scan-perl (0.93+dfsg-3build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:10:52 +0000

libaudio-scan-perl (0.93+dfsg-3build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 00:30:52 +0100

libaudio-scan-perl (0.93+dfsg-3) unstable; urgency=low

  * Team upload

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5
  * Fix comma-separated-files-in-dep5-copyright warning

 -- Florian Schlichting <fsfs@debian.org>  Sat, 08 Mar 2014 22:14:39 +0100
