=== debian/control ===
Source: libaudio-scan-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~), perl,
 libtest-warn-perl,
 zlib1g-dev
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Maximilian Gass <mxey@cloudconnected.org>,
 Alessandro Ghedini <ghedo@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Audio-Scan
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libaudio-scan-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libaudio-scan-perl.git

Package: libaudio-scan-perl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Description: module for reading metadata from common audio file formats
 Audio::Scan is a Perl module for extracting file metadata and tag information
 from several of the most common file formats, including: MP3, MP4, Musepack,
 Ogg Vorbis, FLAC, ASF, WAV, AIFF, Monkey's Audio, and WavPack.
