=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://metacpan.org/release/Audio-Scan   .*/Audio-Scan-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
debian sh debian/repack.stub
