## libaudio-scan-perl 0.96

=== debian/changelog ===
libaudio-scan-perl (0.96-1) unstable; urgency=medium

  * Team upload

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Switch repackaging framework to Files-Excluded method.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 0.96 (closes: #802731)
  * Drop Files-Excluded, zlib is no longer bundled in the upstream tarball
  * Update upstream contact address and copyright years
  * Declare compliance with Debian Policy 3.9.8
  * Fix file name in d/copyright

 -- Florian Schlichting <fsfs@debian.org>  Tue, 22 Nov 2016 21:35:24 +0100
