=== debian/control ===
Source: libaudio-scan-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libtest-warn-perl,
               zlib1g-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libaudio-scan-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libaudio-scan-perl.git
Homepage: https://metacpan.org/release/Audio-Scan

Package: libaudio-scan-perl
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Description: module for reading metadata from common audio file formats
 Audio::Scan is a Perl module for extracting file metadata and tag information
 from several of the most common file formats, including: MP3, MP4, Musepack,
 Ogg Vorbis, FLAC, ASF, WAV, AIFF, Monkey's Audio, and WavPack.
