## libaudio-scan-perl 0.99

=== debian/changelog ===
libaudio-scan-perl (0.99-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Florian Schlichting ]
  * Import upstream version 0.99
  * Refresh patch
  * Add myself to Uploaders

 -- Florian Schlichting <fsfs@debian.org>  Wed, 20 Dec 2017 00:35:23 +0100

libaudio-scan-perl (0.98-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.98
  * Add upstream metadata
  * Export all hardening buildflags
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Sep 2017 23:44:39 +0200
