=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libaudio-scan-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -8,7 +8,7 @@
                perl,
                libtest-warn-perl,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libaudio-scan-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libaudio-scan-perl.git
 Homepage: https://metacpan.org/release/Audio-Scan
