## libaudio-scan-perl 1.01

=== debian/changelog ===
libaudio-scan-perl (1.01-3) unstable; urgency=medium

  * Team upload.
  * Fix invalid XS syntax that breaks the build with Perl 5.42.
    (Closes: #1111976)

 -- Niko Tyni <ntyni@debian.org>  Sun, 31 Aug 2025 18:59:32 +0300

libaudio-scan-perl (1.01-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 03:25:19 +0200

libaudio-scan-perl (1.01-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: drop opts (uversionmangle, repacksuffix).
    Repackaging is gone since a couple of releases.
  * Drop disable-failing-test-sparc.patch.
    sparc is gone since a couple of years.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Jul 2018 18:08:58 +0200

libaudio-scan-perl (1.00-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 1.00
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 14:47:01 +0200
