=== debian/control ===
Source: libaudio-scan-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-warn-perl <!nocheck>,
               perl-xs-dev,
               perl:native,
               zlib1g-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libaudio-scan-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libaudio-scan-perl.git
Homepage: https://metacpan.org/release/Audio-Scan
Rules-Requires-Root: no

Package: libaudio-scan-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: module for reading metadata from common audio file formats
 Audio::Scan is a Perl module for extracting file metadata and tag information
 from several of the most common file formats, including: MP3, MP4, Musepack,
 Ogg Vorbis, FLAC, ASF, WAV, AIFF, Monkey's Audio, and WavPack.
