=== debian/watch ===
version=4
https://metacpan.org/release/Audio-Scan   .*/Audio-Scan-v?@ANY_VERSION@@ARCHIVE_EXT@$
